ID(1)

NAZWA
id - wyświetla rzeczywiste i efektywne identyfikatory użytkownika i grupy

SKŁADNIA
id [OPCJA]... [UŻYTKOWNIK]

OPIS

Wyświetla informacje o użytkowniku i grupie dla podanego UŻYTKOWNIKA lub (jeśli jej nie podano) dla bieżącego użytkownika.

-a  ignorowane, istnieje w celu zachowania zgodności z innymi wersjami

-Z, --context
    wyświetla jedynie kontekst bezpieczeństwa procesu

-g, --group
    wyświetla jedynie efektywny identyfikator grupy

-G, --groups
    wyświetla wszystkie identyfikatory grup

-n, --name
    wyświetla nazwę zamiast numeru, do opcji -ugG

-r, --real
    wyświetla rzeczywisty identyfikator zamiast efektywnego, do opcji -ugG

-u, --user
    wyświetla jedynie efektywny identyfikator użytkownika

-z, --zero
    oddziela wpisy za pomocą znaku NUL, a nie spacji;

    niedozwolone w zwykłym formacie

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Bez żadnych OPCJI - wyświetla zestaw przydatnych informacji, które udało się pozyskać.

Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/> Zgłoszenia błędów w tłumaczeniu id proszę wysyłać na adres <http://translationproject.org/team/pl.html>

AUTOR
Napisane przez Arnolda Robbinsa i Davida MacKenzie.

PRAWA AUTORSKIE
Copyright © 2014 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja id jest dostępna w formacie Texinfo. Jeśli programy info i id są poprawnie zainstalowane, to polecenie

    info coreutils 'id invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.23 oryginału.